div {
  width: 500px;
  height: 500px;
  background-color: tomato;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

p {
  font-size: 40px;
  color: white;
  text-transform: uppercase;
}

/* весомость стилей */
